uuid: 532d4897-654d-4989-88c1-5cc54af534b8
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.timeline_container
id: paragraph.timeline_container.created
field_name: created
entity_type: paragraph
bundle: timeline_container
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
